@import url("http://fonts.googleapis.com/css?family=Oxygen:300,400"); 
body {
  margin: 0;
  color: #FFF;
  font-family: "Oxygen";
  font-size: 13px;
  line-height: 1.7em;
}

a {
  color: #000;
  text-decoration: none;
}

_postion-centered, #preloader, #logo {
  position: absolute;
  left: 50%;
  top: 50%;
}

#preloader {
  text-align: center;
  width: 150px;
  margin-left: -75px;
  color: #CCC;
}

#logo {
  width: 800px;
  height: 538px;
  margin-left: -400px;
  margin-top: -269px;
  background: #ffffff url("../images/logo_delmee.png") center no-repeat;
  opacity: 0;
}

#logo.watermark {
  display: none;
}

#about {
  position: fixed;
  right: 0;
  z-index: 40;
  top:-800px;
  max-width: 600px;
  background-color: #848484;
}
#closebutton{
  padding: 0px;
  margin: 0px;
  border: none;
  background: none;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 9999;
}

#about-bram {
  /*right: 300px;
  top: -600px;*/
}

#about-jeroen {
  /*right: 0;
  top: -600px;*/
}

.about {
  /*position: absolute;*/
  width: 50%;
  float: left;
  /*height: 600px;*/
}
.about img {
  display: block;
  width: 100%;
}
.about .about-description {
  position: relative;
  padding: 30px;
}
.about .about-description h2 {
  margin: 0;
  padding: 0;
}
#about #about-label {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px;
  background-color: #848484;
  cursor: pointer;
  width: 150px;
  clear: both;
}

.about .twitterLink, .about .vimeoLink, .about .linkedinLink, .about .facebookLink{
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: left center;
}
.about .facebookLink{
  background-image: url(../images/icons/social_facebook.png);
}
.about .twitterLink{
  background-image: url(../images/icons/social_twitter.png);
}
.about .vimeoLink{
  background-image: url(../images/icons/social_vimeo.png);
}
.about .linkedinLink{
  background-image: url(../images/icons/social_linkedin.png);
}


.container {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.row {
  position: relative;
  margin: 0;
  padding: 0;
  display: none;
}
.row:before {
  display: table;
  content: "";
}
.row:after {
  display: table;
  content: "";
  clear: both;
}

#gallery {
  overflow-y: scroll;
  background-color: #FFF;
}
#gallery .gallery {
  display: block;
  position: relative;
  padding: 0;
  margin: 0;
  height: 100%;
}
#gallery .gallery li {
  /* NO STYLING ON LI */
  list-style: none;
  float: left;
  margin: 0;
  line-height: 0;
}
#gallery .gallery li a {
  display: block;
}
#gallery .gallery li a img {
  display: block;
  width: 100%;
  height: 100%;
  border: none;
  perspective: 100px;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' filterRes=\'600\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray;
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}


#gallery .gallery li a:hover img {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
}

#slideshow {
  overflow: hidden;
  background-color: #FFF;
}
#slideshow #back {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 40px;
  height: 40px;
  background: url("../images/backbutton.png") no-repeat 0 0;
  z-index: 40;
  cursor: pointer;
  background-color: #848484;
}
#slideshow #fullscreen {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  height: 40px;
  background: url("http://placehold.it/40x40&text=fullscreen") no-repeat 0 0;
  z-index: 40;
  cursor: pointer;
}
#showcase img {
  width: 100%;
  height: auto;
}
#slideshow #social {
  position: absolute;
  height: 36px;
  right: 11px;
  bottom: 0px;
  z-index: 34;
}
#slideshow #social #facebook {
  float: left;
  margin: 0 10px;
  width: 30px;
  height: 30px;
  background: url("../images/icons/social_share_facebook.png") no-repeat 0 0;
  cursor: pointer;
  background-color: #848484;
}
#slideshow #social #twitter {
  float: left;
  width: 30px;
  height: 30px;
  background: url("../images/icons/social_share_twitter.png") no-repeat 0 0;
  cursor: pointer;
  background-color: #848484;
}

.showcase-button-wrapper {
  height: 50px;
  bottom: 50px;
}

.showcase-caption {
  left: 15px;
  bottom: -1px;
  right: initial;
  z-index: 30;
  color: #FFF;
}


@media (max-width: 560px){  
  .about{
    width: 100%;
    height: 150px;
  }
  .about img{
    height: 150px;
    width: auto;
    margin-right: 5px;
    float: left;
  }

  .about .about-description{
    font-size: 60%;
    padding: 5px;
    line-height: 1.5em;
  }
  .about .about-description h2{
    font-size: 90%;
  }
  #about #about-label {
    font-size: 60%;
    width: 100px;
  }
  #closebutton img{
    width: 15px;
  }
}